국내 최초 출시 안드로이드폰이 될꺼라고 하면서 이전 기사에서 안드로이드 2.1을 탑재하냐 GW620 처럼 1.5를 탑재하냐 불분명했던 KH5200 이 안드로이드 1.5 버전 탑재가 확실한가 봅니다.

흐음.. 좀 아쉽긴 하네요.. 제가 알기론 안드로이드의 하위호환이 보장되는지 잘 모르겠는데 말이죠..


가격으로 승부하는 보급형 제품인듯 하지만 안드로이드에 대한 부정적 인식만 남기지 않았으면 하는 바랩입니다. (qwerty 내장이라는 보기드문 형태인데 말이죠..)
  1. Favicon of http://www.daegul.com BlogIcon 데굴대굴 2010.03.02 13:49 신고

    제가 잠시 접해본 그것이 맞다면 상당히 암울합니다. -_-a
    안드로이드도 상위->하위 호환성을 유지해주지만 하위->상위의 호환성은 유지해주지 않는걸로 알거든요.

    • Favicon of http://www.monolog.kr BlogIcon Mono  2010.03.02 15:59 신고

      아 상위버전 앱들이 하위버전에서 구동되나요? 전 반대로 알고 있었네요. 한번 확인해봐야겠습니다.

    • Favicon of http://www.daegul.com BlogIcon 데굴대굴 2010.03.02 17:21 신고

      아.. OS기준으로 말씀드린겁니다. 그러니까 안드로이드 2.1기반의 환경에서 만들어진거라면 안드로이드 1.5에서는 동작하지 않죠.

    • Favicon of http://www.monolog.kr BlogIcon Mono  2010.03.02 23:34 신고

      아 제가 알고있는게 맞군요 ^^:;;

  2. Favicon of http://www.istpikworld.net BlogIcon iStpik 2010.03.03 23:44 신고

    아아... 요즘 나오는 어플들은 상당수가 1.6기준으로 알고 있는데 말입니다...
    저도 1.6 기준으로 개발하고 있는데...

    • Favicon of http://www.monolog.kr BlogIcon Mono  2010.03.04 10:21 신고

      저야 개발자는 아니지만 대충 알아본바로는 1.6 기반이 가장 많더라고요. 그래서 심리적 마지노선이 1.6 탑재였고 2.0은 탑재해주길 바랬지만.. 결국 스마트폰의 탈을 쓴 안드로이드 피쳐폰이 아닐까.. 라는 생각을 해봤습니다.

  3. Favicon of http://manylog.tistory.com BlogIcon 티로그 2010.03.04 09:20 신고

    이이야긴 상당수의 앱들.그리고 앞으로 나올 앱들은 못쓴단 무시무시한 소리?
    1.5라니. 너무 의아하네요. 거들떠보지 않은게 다행이라고 느낄정도로요.

    • Favicon of http://www.monolog.kr BlogIcon Mono  2010.03.04 10:23 신고

      예 그런이야기가 되죠.. 1.6 기반앱이 가장 많고, 최신 버전은 2.1이니까요. 지금보면 구글을 좋아하지만 안드로이드는 너무 중구난방이 아닌가... 싶습니다. 잠깐 언급되었던 크롬OS 와의 통합이야기도 나오는데.. 통합후이거나 3.0쯤 되어야 정리가 될것 같다는 생각도 드네요

+ Recent posts

티스토리 툴바